{
  "db_name": "SQLite",
  "query": "SELECT EXISTS(SELECT 1 FROM models WHERE uri = ?)",
  "describe": {
    "columns": [
      {
        "name": "EXISTS(SELECT 1 FROM models WHERE uri = ?)",
        "ordinal": 0,
        "type_info": "Integer",
        "origin": "Expression"
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "05e2314ba1bdc25c78d9468e6a7a5115b0b3e2f063979d13cd8cb11330c7d382"
}
